"7OTn3S" = "Stop Shadowrocket";
"9hEbZI" = "Stop Shadowrocket";
"WmkCFo" = "Toggle Shadowrocket";
"d01den" = "Start Shadowrocket";
"fiZ3ul" = "Toggle Shadowrocket";
"q3MXSY" = "Start Shadowrocket";
"hll5Uu" = "Global Routing";
"t3svOR" = "Global Routing";
"ZBaygW" = "Global Routing";
"KeAhdv" = "Global Routing";
"DWFOc3" = "Global Routing";
"Qb0PPE" = "Config";
"6ramdA" = "Config";
"f3Nu2k" = "Proxy";
"Npa1p0" = "Direct";
"wCRHj3" = "Scene";
"a8IfM1" = "Type";
"w5IGAR" = "VPN connection disconnected.";
"u5zbtX" = "VPN connection disconnected.";
"1hu0KC" = "VPN connection established.";
"H8hHgy" = "VPN connection established.";
"8XaNx4" = "Run Cron Script";
"TjRTeA" = "Run Cron Script";
"k6BEsx" = "Run the cron script with the specified path or URL.";
"fkSmlX" = "Run the cron script with the specified path or URL.";
"ISHD5L" = "Path";
"L0DU6N" = "Path";
"aV18xl" = "Update Subscriptions";
"dSOmWV" = "Update Subscriptions";
"EwAKs4" = "Update Subscriptions";
"doFp2k" = "Update Subscriptions";

